.process-section {
  padding: 20px 0 30px;
  background: #fff;
}
.process-section .process-card {
  position: relative;
  background: #ffe8e3;
  border: 1px solid #ee482342;
  border-radius: 4px;
  padding: 15px 15px 15px 45px;
  min-height: 95px;
  margin: 0 5px;
  display: flex;
  align-items: center;
  height: 100%;
}
.process-section .custom-wrapper {
  padding: 0 5%;
}
.process-section .process-card .process-icon {
  position: absolute;
  left: -22px;
  top: 50%;
  transform: translateY(-50%);
  width: 48px;
  height: 62px;
  background: transparent linear-gradient(0deg, #ee4823 0%, #f9d106 100%) 0% 0%
    no-repeat padding-box;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.process-section .process-card .process-icon img {
  width: 70%;
  object-fit: contain;
}
.process-section .process-card .process-content .title {
  margin: 0 0 5px;
  font-size: 16px;
  font-weight: 600;
  color: #2d2d2d;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.process-section .process-card .process-content .desc {
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
  color: #2d2d2d;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}

@media (min-width: 992px) and (max-width: 1199px) {
  .process-section .process-card {
    padding: 12px 10px 10px 35px;
  }
  .process-section .process-card .process-content .desc {
    -webkit-line-clamp: 3;
  }
}
@media (min-width: 575px) and (max-width: 991.98px) {
  .process-section .process-card .process-icon {
    left: -23px;
  }
  .process-section .process-card {
    padding-left: 45px;
    min-height: 95px;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .process-section .process-card {
    padding-left: 34px;
    min-height: 95px;
  }
  .process-section .process-card .process-icon {
    width: 45px;
    height: 60px;
  }
}

@media (min-width: 0px) and (max-width: 575.98px) {
  .process-section .process-card {
    padding: 10px 10px 10px 35px;
    min-height: 85px;
    margin: 0 5px 0 24px;
  }
  .process-section .process-card .process-icon {
    width: 45px;
    height: 60px;
  }
  .process-section .process-card .process-content .title {
    font-size: 15px;
  }
  .process-section {
    padding: 0px 0 30px;
  }
  .process-section .custom-wrapper {
    padding: 0 3%;
  }
  .process-section .process-card .process-icon img {
    width: 60%;
  }
}
